using ASHermed.SinoInterface.Api.ContractModel;
using ASHermed.SinoInterface.Api.ContractModel.App;
using ASHermed.SinoInterface.Repository.MySql;
using System;
using System.Collections.Generic;
using System.Text;

namespace ASHermed.SinoInterface.Api.IRepository
{
    public interface IVaccineAptRepository : IBaseRepositoryToASHermed_SinoInterface<Out_Vaccine_Group_List>
    {

        Out_Vaccine_Group_List GetVaccGroupList(string phone);
        VaccineApptGroupInfo GetOutVaccineApptGroup(int groupId);
        int CutVaccGroupListCount(string phone);
    }
}
